Issue 61262 - Spell-checker shows misspelled word twice when it is followed by multiple dots
Summary: Spell-checker shows misspelled word twice when it is followed by multiple dots
Status: CLOSED DUPLICATE of issue 62749
Alias: None
Product: General
Classification: Code
Component: spell checking (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: issues@lingucomponent
QA Contact: issues@lingucomponent
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-01-28 12:09 UTC by isr81
Modified: 2013-02-24 20:42 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description isr81 2006-01-28 12:09:20 UTC
Hello. The issue I'd like to report is the following.

When having a misspelled word that is followed by more than one dots
(full-stops), running the spell-checker, shows this word twice, with the second
one highlighted. Correcting the word is performed normally on the text.

For example use the word dof followed by two or more dots, like "Dof.."
The spell-checker shows the word as "Dof.Dof." with the second one highlighted.
Correcting either one corrects the word in the text.
Tried that in English and in Greek.

Thank you.
Comment 1 lars 2006-01-29 12:54:59 UTC
confirmed with OOo-dev 2.0 (m153) on Windows XP Pro SP2
Comment 2 nemeth.lacko 2006-03-03 21:57:37 UTC
Occured only at end of line.
Duplicated (See Issue 62749).


*** This issue has been marked as a duplicate of 62749 ***
Comment 3 ace_dent 2008-05-17 21:59:48 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-18 00:04:35 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew